@media all and (max-width: 1330px) and (min-width: 1180px) {
	
.logo img{width:80%;}

  header.boxed .header-margin{
    width:75%;
  }

  .content .text-intro{
    width:1000px;
  }

  .footer-margin{
    width:1000px;
  }

  .content .text-intro h1, .content .text-intro p{
    width:60%;
  }

  #full{
    width:1000px;
  }

  .prev-next{
    max-width:1000px;
  }

}


@media all and (max-width: 1179px) and (min-width: 1024px) {


  header.boxed .header-margin{
    width:800px;
  }


  .footer-margin{
    width:800px;
  }

  .content .text-intro h1, .content .text-intro p{
    width:60%;
  }

  #full{
    width:800px;
  }

  .prev-next{
    max-width:800px;
  }


}


@media all and (max-width: 1023px) and (min-width: 769px) {


  header.boxed .header-margin{
    width:600px;
  }


  #full {
    width:600px;
  }


  .footer-margin{
    width:600px;
  }

  .content .text-intro h1, .content .text-intro p{
    width:100%;
  }

  .prev-next{
    max-width:600px;
  }
  
  .home-sidebar{
    display:none;
  }
  
  ul.header-nav{
    width:50%;
  
  }
  
  header li > a{
    padding-right: 15px;
    padding-left: 15px;
  }

  .content .text-intro h1{
  font-size:25px;
  margin-top:3em; /*edit SG20190322*/
  }

  .content .text-intro h2{
  font-size:30px;
  }

  .content .text-intro h3{
  font-size:20px;
  }

}



@media all and (max-width: 768px) and (min-width: 481px) {

.logo img{width:60%;}
  header.boxed .header-margin{
    width:400px;
  }

  .menu-index{
    display:block !important;
  }


  #full {
    width:90%;
    display:block !important;
  }


  .footer-margin{
    width:400px;
  }

  .content .text-intro h1, .content .text-intro p{
    width:100% !important;
  }

  .menu-index{
    display:block !important;
  }

  .prev-next{
    max-width:400px;
  }

  
  ul.header-nav{
    width:50%;
  
  }
  
  header li > a{
    padding-right: 15px;
    padding-left: 15px;
  }
 
 .one-column {
    width:180px;
  }

  .two-column {
    width:58%;
  }

  .full_title {
    display: none;
  }

  .short_title {
    display: inline;
  }

  textarea{
    height:250px;
  }
  
  .logo, .menu-index{
    display:block;
  }

  header.boxed{
    display:none !important;
  }  
  
  #footer-left{text-align:center;}

    .content .text-intro h1{
  font-size:25px;
  }

  .content .text-intro h2{
  font-size:30px;
  }

  .content .text-intro h3{
  font-size:20px;
  }

  .content .text-intro p{
  font-size:13px;
  }

  .content .text-intro h1{

  /*line-height:90px;*/ /*edit SG20190322*/
  line-height:40px;
  margin-top:3em;
  }

}


@media all and (max-width: 480px) and (min-width: 320px) {

.logo img {
	width:80%;
	padding-bottom:10%;
	}

.button {    
	margin-top:10%;
	width: 40%;
    margin-left: 25%;
	}
.full_title {
    display: none;
  }

.short_title {
    display: inline;
  }

  header.boxed .header-margin{
    width:280px;
  }

  .menu-index{
    display:block !important;
  }


  #full {
    width:90%;
    display:block !important;
  }

  .footer-margin{
    width:280px;
  }
  
  .footer-margin .copyright{line-height:40px;}

  .content .text-intro h1, .content .text-intro p{
    width:100% !important;
  }

  .content .text-intro h1{
    font-size:20px;
    line-height: 30px;
    margin-top: 60px;
  }

  .content .text-intro h2{
    font-size:30px;
  }

  .content .text-intro h3{
    font-size:20px;
  }

  .content .text-intro p{
    font-size:12px;
  }
  .textlink {
    display:none;
  }
  .two-column p {
    width: 100% !important;
  }

  .menu-index{
    display:block !important;
  }

  .prev-next{
    max-width:280px;
  }

 
  .one-column {
    width:210px;
  }

  .two-column {
    width:30%;
  }

  
  header.boxed{
    display:none !important;
  }  
  
  #footer-left{text-align:center;}


}